Michael
T.
Edwardes
Algne kontseptsioon, palju esialgset lähtekoodi. Projekti haldamine
mte@users.sourceforge.net
Thomas
Baumgart
Väljalaskehaldur ja tegelik hooldaja. Tuumikmootor. Projekti administraator
ipwizard@users.sourceforge.net
Tony
Bloomfield
GnuCashi importija. Andmebaasi toetus.
tonybloom@users.sourceforge.net
Robert
Wadley
Kunstnik. Ikoonid, tiitelkuva, Kodu vaade. Kuvatõmmised.
robntina@users.sourceforge.net
Alvaro
Soliverez
Ennustus. Aruanded.
asoliverez@users.sourceforge.net
Fernando
Vilas
Andmebaasi toetus.
fvilas@users.sourceforge.net
Cristian
Oneț
Paigad ja pluginad.
onet.cristian@gmail.com
Jack
H.
Ostroff
Dokumentatsioon.
ostroffjh@users.sourceforge.net
Felix
Rodriguez
Projekti administraatir, varasemad versioonid.
frodriguez@users.sourceforge.net
Kevin
Tambascio
Algne investeeringute toetus.
ktambascio@users.sourceforge.net
kmymoney
1
&kmymoney;
Käivitatavad programmid

# `kmymoney`

&kde; isiklike rahaasjade haldur

    kmymoney Üldised võtmed Qt võtmed KDE võtmed Võtmed Fail

## Kirjeldus

&kmymoney; on &kde; töökeskkonna isiklike rahaasjade haldur. Rakendus võimaldab pidada arvet oma kontode ja üldse rahaliikumise üle, hoida silm peal laenudel ning liigitada sissetulekuid ja väljaminekuid arveraamatule sarnaneva graafilise kasutajaliidese abil.

## Võtmed

Fail

  avatav fail

`-n`

  Käivitamine faili avamata

`--timers`

  Jõudlusetaimerite lubamine

`--nocatch`

  Tabamata erindeid ei üritata globaalselt tabada

`--trace`

  Programmi jälituse sisselülitamine. Seda võtit saab kasutada ainult siis, kui &kmymoney; on kompileeritud silumisrežiimis.

`--dump-actions`

  Kõik defineeritud KAction-objektide nimed salvestatakse standardväljundisse stdout ja väljutakse. Seda võtit saab kasutada ainult siis, kui &kmymoney; on kompileeritud silumisrežiimis.

`--help`

  Abiteave võtmete kohta

`--help-qt`

  Abiteave Qt spetsiifiliste võtmete kohta

`--help-kde`

  Abiteave KDE spetsiifiliste võtmete kohta

`--help-all`

  Kõigi võtmete näitamine

`--author`

  Teabe näitamine autorite kohta

`-v, --version`

  Teabe näitamine versiooni kohta

`--license`

  Teabe näitamine litsentsi kohta

## Keskkond

$`KDE_LANG`

  Kasutatava lokaadi määratlemine. Selle abil saab rakendusele määrata mõne muu kui vaikimisi keelekeskkonna. Selleks peab olema paigaldatud muidugi vastava keele tarkvarapakett. Kui midagi pole määratud, on vaikimisi keeleks en_US. Keele üle otsustades uuritakse järgmisi ressursse (just selles järjekorras): `KDE_LANG`, seadistusfail, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Hoolimata kehtivast keelemääratlusest eeldatakse, et kõik failinimed on UTF-8 vormingus. Vastasel juhul määrab failinime vormingu keel.

$`KDE_MULTIHEAD`

  Kui selle muutuja väärtus on tõene, lülitatakse sisse mitmeekraanitoetus. Sel juhul saab KDE kuva näidata enam kui ühel ekraanil.

$`DISPLAY`

  X'i kuva määramine, kus KDE töötab.

$`SESSION_MANAGER`

  Kasutatav seansihaldur. Selle valiku määrab automaatselt KDE ning see on seansihalduri sokli võrguasukoht.

$`HOME`

  Aktiivse kasutaja kodukataloogi asukoht.

$`KDEHOME`

  KDE kasutajapõhiste seadistuste kataloog.

## Vaata ka

&kmymoney; täielik dokumentatsioon kujutab endast DocBook-vormingus käsiraamatut. Kui sul on &khelpcenter; korralikult paigaldatud, peaks käsuga ``khelpcenter` `help:/kmymoney`` avanema põhjalik käsiraamat. Seda saab lehitseda ka &konqueror;is, kui anda URL-íks help:/kmymoney.